Mailinglist Archive: yast-commit (759 mails)

< Previous Next >
[yast-commit] r45757 - /branches/tmp/bubli/ncurses-pkg/yast2-ncurses-pkg.spec.in
  • From: kmachalkova@xxxxxxxxxxxxxxxx
  • Date: Wed, 26 Mar 2008 15:44:58 -0000
  • Message-id: <20080326154458.5ABB02A442@xxxxxxxxxxxxxxxx>
Author: kmachalkova
Date: Wed Mar 26 16:44:58 2008
New Revision: 45757

URL: http://svn.opensuse.org/viewcvs/yast?rev=45757&view=rev
Log:
merge from trunk

Modified:
branches/tmp/bubli/ncurses-pkg/yast2-ncurses-pkg.spec.in

Modified: branches/tmp/bubli/ncurses-pkg/yast2-ncurses-pkg.spec.in
URL:
http://svn.opensuse.org/viewcvs/yast/branches/tmp/bubli/ncurses-pkg/yast2-ncurses-pkg.spec.in?rev=45757&r1=45756&r2=45757&view=diff
==============================================================================
--- branches/tmp/bubli/ncurses-pkg/yast2-ncurses-pkg.spec.in (original)
+++ branches/tmp/bubli/ncurses-pkg/yast2-ncurses-pkg.spec.in Wed Mar 26
16:44:58 2008
@@ -2,17 +2,18 @@


@HEADER@
-BuildRequires: doxygen dejagnu gcc-c++ yast2-core-devel yast2-devtools
libzypp-devel
+BuildRequires: doxygen dejagnu gcc-c++ yast2-core-devel yast2-devtools
BuildRequires: libxcrypt-devel blocxx-devel ncurses-devel yast2-ncurses-devel

Summary: -
Provides: yast2-ncurses:@plugindir@/libpy2ncurses.so
+Provides: yast2_ui_pkg
Requires: glibc-locale
BuildRequires: yast2-core-devel >= 2.16.33
+BuildRequires: yast2-libyui-devel >= 2.16.37
+Requires: libzypp-devel >= 4.2.3
Requires: yast2-core >= 2.16.33
Requires: yast2-ncurses >= 2.16.15
-#adapted to libzypp 3.11 refactoring
-Requires: libzypp >= 3.11.8
%description
-


--
To unsubscribe, e-mail: yast-commit+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: yast-commit+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages